View Issue Details

IDProjectCategoryView StatusLast Update
0000165Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:47
ReporterSWOOSH Assigned Totherainycat  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000165: Projectiles do no damage
Description

With 25+ Projectile Speed all towers with projectiles do no damage until enemy is 3-4 tiles away.

TagsNo tags attached.
Attach Tags

Activities

therainycat

therainycat

2019-11-27 04:28

administrator   ~0000176

With the new optimizations coming in 1.6.0 they'll stop working on 20t/s.
Max projectile speed will be capped on 16t/s to avoid collision issues - that's still a huge speed.
Thanks for reporting, it is quite hard to spot.

Issue History

Date Modified Username Field Change
2019-10-13 04:09 SWOOSH New Issue
2019-11-27 04:28 therainycat Note Added: 0000176
2019-11-27 04:29 therainycat Status new => acknowledged
2019-11-27 04:29 therainycat Target Version => 1.6.0
2019-12-12 15:05 therainycat Assigned To => therainycat
2019-12-12 15:05 therainycat Status acknowledged => resolved
2019-12-12 15:05 therainycat Resolution open => fixed
2019-12-12 15:05 therainycat Fixed in Version => 1.6.0
2020-10-01 16:47 administrator Status resolved => closed